*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Signika', sans-serif;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
    list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
}
.no-margin{
    margin:0px;
}

/* ========end default style========= */


/************ header style***********/
header {
    padding: 100px 0 30px;
}
.logo > a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0 / 100% 100%;
    display: block;
    height: 64px;
    text-indent: -9999px;
    width: 193px;
    margin: 0 auto;
}
header p.heder-title {
    font-size: 28px;
    text-transform: uppercase;
    line-height: 33px;
    width: 50%;
    margin: 40px auto 0;
    font-weight: 600;
}


/* ************** youtub video section*************** */
.utbwrapper {
    height: 440px;
    width: 100%;
}
.start-video {
    cursor: pointer;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    opacity: 1;
    padding: 12px;
    position: absolute;
    top: 50%;
    transition: all 0.3s ease 0s;
    height: 100px;
    width: 100px;
}
.start-video:hover{
    opacity: 1;
    -webkit-filter: brightness (1);
}
div.thumbnail_container{
    width: 434px;
    height: 244px;
    overflow: hidden;
    background-color: #000;
}
img.thumbnail-vdo{
    margin-top: -107px;
    opacity: 0.5;
    width: 100%;
}
.utbwrapper iframe,
.utbwrapper div.thumbnail_container {
    height: 100%;
    width: 100%;
}


/*****************reddot section style******************/
.reddot-title {
    background: rgba(0, 0, 0, 0) url("../images/intru-img.jpg") no-repeat scroll center center / cover ;
    margin-top: 10px;
    min-height: 470px;
    text-align: center;
    color:#fff;
    padding-top: 290px;
}
.reddot-title > h2 {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
    letter-spacing: 1px;
}
.reddot-title > a {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    margin-top: 30px;
    padding: 6px 20px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.5px;
}
.reddot-title > a:hover{
    background: #fff;
    color:#222;
}

/***************enzo section***************/
.enzzo-for-bg {
    background: rgba(0, 0, 0, 0) url("../images/ezzo-bg.jpg") no-repeat scroll left center / cover ;
    margin-bottom: 13px;
    margin-top: 90px;
    height: 300px;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-table-cell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding-right: 170px;
    text-align: right;
}
.display-table-cell > h2 {
    color: #fff;
    text-align: right;
}

/***************lab collection section style**************/
.forMobile{display: none;}
.slider-wrapper {
    height: 365px;
    margin-bottom: 15px;
}
.lab-collection-slider .carousel-inner,
.tech-collection-slider .carousel-inner {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.lab-collection-slider .carousel,
.tech-collection-slider .carousel {
    height: 100%;
    position: relative;
}
.lab-collection-slider .carousel-caption,
.tech-collection-slider .carousel-caption {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.00) 0px, rgba(0, 0, 0, 0.70) 51%);
    left: 0;
    padding-bottom: 94px;
    width: 100%;
}
.lab-collection-slider .carousel-control.right,
.tech-collection-slider .carousel-control.right,
.lab-collection-slider .carousel-control.left,
.tech-collection-slider .carousel-control.left {
    background-image: none;
}
.lab-collection-slider .carousel-control,
.tech-collection-slider .carousel-control {
    opacity: 0;
}
.slider-wrapper:focus a.carousel-control, 
.slider-wrapper:hover a.carousel-control{
    color: #fff;
    opacity: 0.9;
    outline: 0 none;
    text-decoration: none;
}
.lab-collection-slider .carousel-indicators li,
.tech-collection-slider .carousel-indicators li {
    background-color: #858786;
    border: 1px solid #858786;
    height: 11px;
    margin: 3px;
    width: 11px;
}
.lab-collection-slider .carousel-indicators .active,
.tech-collection-slider .carousel-indicators .active {
    background-color: #fff;
    height: 11px;
    margin: 3px;
    width: 11px;
}
.carousel-inner h3 {
    text-transform: uppercase;
    font-size: 21px;
    line-height: 26px;
    font-weight: 600;
}
.carousel-caption > p {
    letter-spacing: 0.8px;
    font-size: 15px;
    line-height: 25px;
}

.slider-title {
    background: #2b2b2d none repeat scroll 0 0;
    color: #fff;
    height: 365px;
    padding: 270px 20px 20px;
    text-align: center;
    width: 100%;
}
.slider-title > h2 {
    font-size: 21px;
    line-height: 25px;
    text-transform: uppercase;
}
.slider-title > p {
    letter-spacing: 0.5px;
}
.tech-collection-slider {
    padding-bottom: 100px;
}